/* CSS for the video with text overlay on homepage
**************************************************************/

.frontpageOpening .opening_left .rbcontent {
	height: 175px;
}

/* hoogte flash player rechts */
html>body .frontpageOpening .opening_left .rbcontent {
	height: 170px;
}

.frontpageOpening .opening_left {
	width: 231px;
	/*margin-right: 6px;*/
}

.opening_left	{
	float: left;
	/*margin-right: 11px;*/
	position: relative;
}

.frontpageOpening .openingPhoto {
	margin: 5px 0px 0px 5px;
}

.frontpageOpening .openingPhoto img {
    width: 224px;
    height: 168px;
}

.frontpageOpening .openingPhoto .openingPhoto_text {
	position:absolute;
	left: 11px;
	bottom: 10px;
	width: 214px;
	margin: 0px;
	padding: 0px;
	height: auto;
}

/*
	filter, -moz-opacity and opacity are not valid but designer want it.
	The CSS Validator validates your style sheet against some profile, e.g. CSS Level 1 or CSS Level 2. Some browser Vendors however extend these profiles by new properties like Microsoft did with the scrollbar-base-color or filter property or Mozilla with the -moz-opacity property. The Validator is not aware of these properties and using them makes your style sheet invalid in terms of the CSS specifications. Either get rid of those properties or live with the fact, that your style sheets don't validate. You cannot have both.
*/
.frontpageOpening .openingPhoto .openingPhoto_description {
	display: none;
	visibility: hidden;
	position:absolute;
	width:200px;
	max-width:200px;
	left:0px;
	bottom:16px;
	margin-bottom: 0px;
	color:#fff;
	font-size: 11px;
	background-color: #0076ba;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}



.frontpageOpening .openingPhoto .openingPhoto_description .copyright {
	font-size: 10px;
	font-weight:bold;
}

.frontpageOpening .openingPhoto .openingPhoto_title {
	visibility: visible;
	height: 16px;
	padding: 0px 16px 0 5px;
	font-size: 10px;
	font-weight:bold;
	color: white;
	background-color: inherit;
	background: url("/images/bg_photobox_title.gif") left top no-repeat;
}

.frontpageOpening .openingPhoto .openingPhoto_title a,
.frontpageOpening .openingPhoto .openingPhoto_title a:hover {
	position: absolute;
	bottom: 1px;
	left: 195px;
	color:white;
	background-color: inherit;
	width: 20px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.frontpageOpening .openingPhoto .openingPhoto_description {
	padding:7px;
}
